apiVersion: "v2"
appVersion: 0.2.2
description: GitLab CE deployment using an image with one of the standard install methods omnibus/source
home: https://about.gitlab.com
icon: https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.png
keywords:
- gitlab
maintainers:
- email: nickshobe@gmail.com
  name: Nick Shobe
name: gitlab-standard-install
sources:
- https://about.gitlab.com
- https://github.com/TimeBye/docker-gitlab
version: 0.1.0
dependencies:
  - name: postgresql-ha
    version: 3.2.5
    repository: https://charts.bitnami.com/bitnami
  # - name: redis
  #   version: 10.6.15
  #   repository: https://charts.bitnami.com/bitnami
